﻿table.raceheader
{
	background-color: #dcdcdc;
	border-color: #440e62;
	border-style: solid;
	border-width: 2px;
	width: 100%;
}

table.racetitle
{
	border-collapse: separate;
	border-spacing: 2px;
	border-style: none;
	table-layout: auto;
	width: 100%;
}

table.racetitle td
{
	border-style:  none;
	padding: 5px 20px 5px 20px;
}
	
td.cover, td.entry
{
	background-color: #440e62;
	color: #da70d6;
	font-weight: bold;
	height: 230px;
	padding-top: 15px;
	text-align: center;
	vertical-align: top; 
	width: 190px;
}

td.cover img, td.entry img
{
	margin-top: 15px;
	margin-bottom: 15px;
}

td.racetitle
{
	margin: 0px;
	padding: 0px;
	vertical-align: top;
}

table.racetitle td.event, table.racetitle td.date
{
	/*color: #dcdcdc;*/
	font-size: small;		
	font-weight: normal;	
}

td.track, td.distance, td.attendance, td.championship
{
	/*background-color: #440e62;*/
	background-image: url('../images/table_top2.png');
	background-position: center;
	background-repeat: repeat-x;
	color: White;
}
td.championship
{
	font-weight: bold;
}

td.title
{
	background-color: #440e62;
	color: Yellow;
	background-image: url('../images/table_top1.png');
	background-position: center;
	background-repeat: repeat-x;
	text-align: center;
	font-size: x-large;
	font-weight: bolder;
}

td.title .header
{
	background-color: #440e62;
}

td.title h1
{
	font-size: x-large;
}

td.title h1 a:visited, td.title h1 a:link
{
	color: #440e62;
}

td.grid
{
}

td.totals
{
	vertical-align: top;
}

td.groups
{
	vertical-align: top;
}


.raceResults table.racetitle, .raceOverview table.racetitle
{
	border-style: solid;
	border-color: #440e62;
	margin-bottom: 15px;
}

.raceResults table.racetitle td.title, .raceOverview table.racetitle td.title, td.title
{
	background-color: #dcdcdc;
	color: #440e62;
	background-image: url('../images/table_grey_top_long.png');
	text-align: center;
	font-size: x-large;
	font-weight: bolder;
}

.nonchampionship
{
	color: #440e62;
}

#ContributorsDiv
{
	/*font-family: 'Times New Roman';*/
	font-size: smaller;
	font-weight: bolder;
	margin-bottom: 4ex;
	margin-right: 1em;
	margin-top: 1ex;
	text-align: right;
}

#UpdateDiv
{
	margin-bottom: 12ex;
	margin-left: 1em;
	margin-right: 1em;
}

.centerblock
{
	margin-bottom: 4ex;
	margin-top: -4ex;
}

